package a.i.b.a.c.m;

import a.f.a.b;
import com.tencent.matrix.trace.core.AppMethodBeat;

public final class k$c extends k {
    public static final k$c BME = new k$c();

    static {
        AppMethodBeat.i(122898);
        AppMethodBeat.o(122898);
    }

    private k$c() {
        super("Unit", (b) 1.BMF, (byte) 0);
        AppMethodBeat.i(122897);
        AppMethodBeat.o(122897);
    }
}
